using BingoBrain.Core;

namespace BingoBrain
{
    public class SomsionModel : BaseModel
    {
        public string GetNextReTimeStr
        {
            get
            {
                var str = $"{nameof(Reset)} in: {GameHelper.GetInterval(GameHelper.GetTomorrowCountTime())}";
                return str;
            }
        }


        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }

        #endregion
    }
}